/* FONTS */

@font-face {
    font-family: 'interstate_extralightregular';
    src: url('interstate-extralight-webfont.eot');
    src: url('interstate-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-extralight-webfont.woff') format('woff'),
         url('interstate-extralight-webfont.ttf') format('truetype'),
         url('interstate-extralight-webfont.svg#interstate_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'interstatebold';
    src: url('interstate-bold-webfont.eot');
    src: url('interstate-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-bold-webfont.woff') format('woff'),
         url('interstate-bold-webfont.ttf') format('truetype'),
         url('interstate-bold-webfont.svg#interstatebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'interstate_blackregular';
    src: url('interstate-black-webfont.eot');
    src: url('interstate-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-black-webfont.woff') format('woff'),
         url('interstate-black-webfont.ttf') format('truetype'),
         url('interstate-black-webfont.svg#interstate_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'interstate_lightregular';
    src: url('interstate-light-webfont.eot');
    src: url('interstate-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-light-webfont.woff') format('woff'),
         url('interstate-light-webfont.ttf') format('truetype'),
         url('interstate-light-webfont.svg#interstate_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'interstate_lightitalic';
    src: url('interstate-lightitalic-webfont.eot');
    src: url('interstate-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-lightitalic-webfont.woff') format('woff'),
         url('interstate-lightitalic-webfont.ttf') format('truetype'),
         url('interstate-lightitalic-webfont.svg#interstate_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'Graphik-Super';
  src: url('Graphik-Super.eot?#iefix') format('embedded-opentype'),  url('Graphik-Super.otf')  format('opentype'),
	     url('Graphik-Super.woff') format('woff'), url('Graphik-Super.ttf')  format('truetype'), url('Graphik-Super.svg#Graphik-Super') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Graphik-Semibold';
  src: url('Graphik-Semibold.eot?#iefix') format('embedded-opentype'),  url('Graphik-Semibold.otf')  format('opentype'),
	     url('Graphik-Semibold.woff') format('woff'), url('Graphik-Semibold.ttf')  format('truetype'), url('Graphik-Semibold.svg#Graphik-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Graphik-LightItalic';
  src: url('Graphik-LightItalic.eot?#iefix') format('embedded-opentype'),  url('Graphik-LightItalic.otf')  format('opentype'),
	     url('Graphik-LightItalic.woff') format('woff'), url('Graphik-LightItalic.ttf')  format('truetype'), url('Graphik-LightItalic.svg#Graphik-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-Light';
  src: url('Graphik-Light.eot?#iefix') format('embedded-opentype'),  url('Graphik-Light.otf')  format('opentype'),
	     url('Graphik-Light.woff') format('woff'), url('Graphik-Light.ttf')  format('truetype'), url('Graphik-Light.svg#Graphik-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-Extralight';
  src: url('Graphik-Extralight.eot?#iefix') format('embedded-opentype'),  url('Graphik-Extralight.otf')  format('opentype'),
	     url('Graphik-Extralight.woff') format('woff'), url('Graphik-Extralight.ttf')  format('truetype'), url('Graphik-Extralight.svg#Graphik-Extralight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-Bold';
  src: url('Graphik-Bold.eot?#iefix') format('embedded-opentype'),  url('Graphik-Bold.otf')  format('opentype'),
	     url('Graphik-Bold.woff') format('woff'), url('Graphik-Bold.ttf')  format('truetype'), url('Graphik-Bold.svg#Graphik-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-Black';
  src: url('Graphik-Black.eot?#iefix') format('embedded-opentype'),  url('Graphik-Black.otf')  format('opentype'),
	     url('Graphik-Black.woff') format('woff'), url('Graphik-Black.ttf')  format('truetype'), url('Graphik-Black.svg#Graphik-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

